h3 {
	color: #707070;
	text-transform: uppercase;
	font-weight: 400;
}
nav {
	text-transform: uppercase;
}
.navbar-brand img {
	height: 50px;
	position: relative;
	top: -15px;
}

.section {
	padding-top: 100px;
	padding-bottom: 100px;
}

.header {
	background: url('../images/header.jpg');
	background-size: cover;
	background-position: center 80%; 
}
.headerbox {
	background-color: rgba(0,0,0,0.4);;
	border-radius: 20px;
	color: #fff;
	padding: 100px;
	text-align: center;
}
@media only screen and (max-width : 480px) {
	.headerbox {
		padding: 20px 10px;
	}
	.headerbox h1 {
		font-size: 36px;
	}
}
@media only screen and (max-width : 320px) {
        
}

.scroll-down-area-container {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.scroll-down-area-container a {
	color: #fff;
}

.footer {
	background-color: #333333;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}

.required-indicator {
	color: red;
}
.space {
	margin-top:100px;
}